Manifest-Version: 1.0
OpenIDE-Module: org.netbeans.modules.mobility.deployment.webdav
OpenIDE-Module-Specification-Version: 1.19.1
OpenIDE-Module-Layer: org/netbeans/modules/mobility/deployment/webdav/layer.xml
OpenIDE-Module-Localizing-Bundle: org/netbeans/modules/mobility/deployment/webdav/Bundle.properties
AutoUpdate-Show-In-Client: false
